/* ============================================================
  GLOBAL
============================================================ */
.effects {
  padding-left: 15px;
}
.effects .img {
  position: relative;
  float: left;
  margin-bottom: 5px;
  width: 25%;
  overflow: hidden;
}
.effects .img:nth-child(n) {
  margin-right: 5px;
}
.effects .img:first-child {
  margin-left: -15px;
}
.effects .img:last-child {
  margin-right: 0;
}
.effects .img img {
  display: block;
  margin: 0;
  padding: 0;
  max-width: 100%;
  height: auto;
}

.overlay {
  display: block;
  position: absolute;
  z-index: 20;
  background: rgba(0, 0, 0, 0.8);
  overflow: hidden;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.-skin-default .-items .-item .itembox > a > img {
    min-height: 325px;
    width: 100%;
}
a.close-overlay {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 100;
  width: 45px;
  height: 45px;
  font-size: 20px;
  font-weight: 700;
  color: #fff;
  line-height: 45px;
  text-align: center;
  background-color: #000;
  cursor: pointer;
}
a.close-overlay.hidden {
  display: none;
}
#crumbs .current{color: #ff541e;}
a.expand {
  display: block;
  position: absolute;
  z-index: 100;
  width: 60px;
  height: 60px;
  border: solid 5px #fff;
  text-align: center;
  color: #fff;
  line-height: 50px;
  font-weight: 700;
  font-size: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
  border-radius: 30px;
}

/* ============================================================
  EFFECT 1 - SLIDE IN BOTTOM
============================================================ */
#effect-1 .overlay {
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 0;
}
#effect-1 .overlay a.expand {
  left: 0;
  right: 0;
  bottom: 50%;
  margin: 0 auto -30px auto;
}
#effect-1 .img.hover .overlay {
  height: 100%;
}

/* ============================================================
  EFFECT 2 - SLIDE IN TOP
============================================================ */
#effect-2 .overlay {
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 0;
}
#effect-2 .overlay a.expand {
  left: 0;
  right: 0;
  top: 50%;
  margin: -30px auto 0 auto;
}
#effect-2 .img.hover .overlay {
  height: 100%;
}

/* ============================================================
  EFFECT 3 - SLIDE IN LEFT
============================================================ */
#effect-3 .overlay {
  top: 0;
  bottom: 0;
  left: 0;
  width: 0;
  height: 100%;
}
#effect-3 .overlay a.expand {
  top: 0;
  bottom: 0;
  left: 50%;
  margin: auto 0 auto -30px;
}
#effect-3 .img.hover .overlay {
  width: 100%;
}

/* ============================================================
  EFFECT 4 - SLIDE IN RIGHT
============================================================ */
#effect-4 .overlay {
  top: 0;
  bottom: 0;
  right: 0;
  width: 0;
  height: 100%;
}
#effect-4 .overlay a.expand {
  top: 0;
  bottom: 0;
  right: 50%;
  margin: auto -30px auto 0;
}
#effect-4 .img {
  overflow: hidden;
}
#effect-4 .img.hover .overlay {
  width: 100%;
}

/* ============================================================
  EFFECT 5 - ICON BORDER ANIMATE
============================================================ */
#effect-5 .overlay {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: 0;
}
#effect-5 .overlay a.expand {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 100%;
  height: 100%;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
#effect-5 .img.hover .overlay {
  opacity: 1;
}
#effect-5 .img.hover .overlay a.expand {
  width: 60px;
  height: 60px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
  border-radius: 30px;
}

/* ============================================================
  EFFECT 6 - ICON BOUNCE IN
============================================================ */
#effect-6 .overlay {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: 0;
}
#effect-6 .overlay a.expand {
  left: 0;
  right: 0;
  top: 0;
  margin: 0 auto;
  opacity: 0;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
#effect-6 .img.hover .overlay {
  opacity: 1;
}
#effect-6 .img.hover .overlay a.expand {
  top: 50%;
  margin-top: -30px;
  opacity: 1;
}

/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Media Queries
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
@media only screen and (max-width: 1100px) {
  .effects {
    padding-left: 5px;
  }
  .effects .img {
    width: 50%;
  }
  .effects .img:nth-child(n) {
    margin-right: 5px;
  }
  .effects .img:first-child {
    margin-left: 0;
  }
  .effects .img:nth-child(2n-1) {
    margin-left: -5px;
  }
  .effects .img:nth-child(2n) {
    margin-right: 0;
  }
  .effects .img:last-child {
    margin-right: 0;
  }
}
@media only screen and (max-width: 520px) {
  .effects .img {
    width: 100%;
  }
  .effects .img:nth-child(n) {
    margin-right: 0;
  }
  .effects .img:first-child {
    margin-left: 0;
  }
  .effects .img:nth-child(2n-1) {
    margin-left: 0;
  }
  .effects .img:nth-child(2n) {
    margin-right: 0;
  }
  .effects .img:last-child {
    margin-right: 0;
  }
  .effects .img img {
    margin: 0 auto;
  }
  /*my edit*/
  .mail{font-size:23px !important;}
  .fg{display:none !important;}
}



/* Navigation 13-08*/

	.site-navigation li .current_page_item > a,
	.site-navigation li .current_page_ancestor > a,
	.site-navigation li .current-menu-item > a,
	.site-navigation li .current-menu-ancestor > a {
		background: #E7E7E7; color:#000;	
	}

	/* Primary Navigation */

	.primary-navigation {
		float: right;
		font-size: 14px;
		margin: 2px 1px 0 0;
		padding: 0;
		text-transform: uppercase;
	}

	.primary-navigation .menu-toggle {
		display: none;
		padding: 0;
	}

	.primary-navigation .nav-menu {
		border-bottom: 0;
		display: block;
	}

	.primary-navigation.toggled-on {
		border-bottom: 0;
		margin: 0;
		padding: 0;
	}

	.primary-navigation li {
		border: 0;
		display: inline-block;
		height: 48px;
		line-height: 48px;
		position: relative;
	}

	.primary-navigation a {
		display: inline-block;
		padding: 0 12px;
		white-space: nowrap;
		text-decoration:none !important;
	}

	.primary-navigation ul ul {
		background-color: #fff;
		float: left;
		margin: 0;
		position: absolute;
		top: 48px;
		left: -999em;
		z-index: 99999;
	}

	.primary-navigation li li {
		border: 0;
		display: block;
		height: auto;
		line-height: 1.0909090909;
	}

	.primary-navigation ul ul ul {
		left: -999em;
		top: 0;
	}

	.primary-navigation ul ul a {
		padding: 9px 12px;
		white-space: normal;
		width: 190px;
	}
	.cright > a:hover{color:#fff}
    .testimonial-image{width:100%; text-align:center}
	.testimonial-image img{display:inline !important;}
	.primary-navigation li:hover > a,
	.primary-navigation li.focus > a {
		background-color: #e7e7e7;
		color: #000;
	}

	.primary-navigation ul ul a:hover,
	.primary-navigation ul ul li.focus > a {
		background-color: #e7e7e7;
	}

	.primary-navigation ul li:hover > ul,
	.primary-navigation ul li.focus > ul {
		left: auto;
	}

	.primary-navigation ul ul li:hover > ul,
	.primary-navigation ul ul li.focus > ul {
		left: 100%;
	}

	.primary-navigation .menu-item-has-children > a,
	.primary-navigation .page_item_has_children > a {
		padding-right: 26px;
	}

	.primary-navigation .menu-item-has-children > a:after,
	.primary-navigation .page_item_has_children > a:after {
		-webkit-font-smoothing: antialiased;
		content: "\f502";
		display: inline-block;
		font: normal 8px/1 Genericons;
		position: absolute;
		right: 12px;
		top: 22px;
		vertical-align: text-bottom;
	}

	.primary-navigation li .menu-item-has-children > a,
	.primary-navigation li .page_item_has_children > a {
		padding-right: 20px;
		width: 168px;
	}

	.primary-navigation .menu-item-has-children li.menu-item-has-children > a:after,
	.primary-navigation .menu-item-has-children li.page_item_has_children > a:after,
	.primary-navigation .page_item_has_children li.menu-item-has-children > a:after,
	.primary-navigation .page_item_has_children li.page_item_has_children > a:after {
		content: "\f501";
		right: 8px;
		top: 20px;
	}
.button_next{float:left;}
.button_prev{margin-bottom:20px}
.button_next > a{color:#000; border-radius:5px; border:1px solid #e86824;font-family: "Raleway",sans-serif;padding: 7px 20px;text-decoration:none;}	
.button_next > a:hover{background:#e86824;color:#fff}
.button_prev > a{color:#000; border-radius:5px; border:1px solid #e86824;font-family: "Raleway",sans-serif;padding: 7px 20px;text-decoration:none;margin-left: 22px;}	
.button_prev > a:hover{background:#e86824; color:#fff}
.-skin-default .-filters .-filter.active{background:#FF541E !important; Color:#fff !important}
.-skin-default .-filters .-filter {color: #1364a3; font-family: "Raleway",sans-serif; font-size: 20px; padding: 10px 0 0;}
.-filters >a{width:20% ; text-align:center}
.-items {margin:0px;}
.-skin-default .-items .-item .itembox{margin:0px !important}
.-skin-default .-items .-item{margin:15px 0px 10px 0px !important}
.-skin-default .-items .-item .itembox .genericon{overflow:visible !important}



/*-August-22-*/
#gform_23 .gform_page_fields ul.gform_fields li{width:50%;clear: none !important;float:left;padding:0 15px;}
#gform_wrapper_24 .gform_body ul.gform_fields li{width:50%;clear: none !important;float:left;padding:0 15px;} 
#gform_wrapper_24 .gform_body ul.gform_fields li .medium{border: 1px solid #bbbcbc !important; color: #888; font-family: 'Raleway',sans-serif !important; height: 40px;
    margin: 0 0 15px; padding: 0 0 0 10px; width: 100%;}  
.contact_form  #gform_wrapper_24 .gform_body .gfield_description.validation_message {font-size: 11px !important;margin-top: -40px;position: relative;top: 19px;}    
   
 .contact_form  #field_24_6{background: none!important;border:none !important;margin: 0 !important;padding: 0 !important;}    

#gform_23 .gform_page_fields ul.gform_fields li .medium{
  border: 1px solid #bbbcbc !important;
    color: #888;
    font-family: 'Raleway',sans-serif !important;
    height: 40px;
    margin: 0 0 15px;
    padding: 0 0 0 10px;
    width: 100%;}
	
	#gform_wrapper_23 .gf_step_active {
  background: none repeat scroll 0 0 #0492ff !important;
  border: medium none !important;
  color: #fff !important;
  float: left;
  font-family: "Raleway",sans-serif !important;
  font-size: 20px !important;
  height: auto !important;
  margin: 0;
  padding: 0;
  width: 302px !important;
} 
#gform_23 .gform_page_fields ul.gform_fields li .medium {
  border: 1px solid #bbbcbc !important;
  color: #888;
  font-family: 'Raleway',sans-serif !important;
  height: 40px;
  margin: 0 0 15px;
  padding: 0 0 0 10px;
  width: 100%;
} 

body .gform_wrapper img.ui-datepicker-trigger {
  background: #eee; 
  display: inline-block;
  float: right;
  height: 40px;
  padding: 10px 9px;
  position: absolute;
  width: 40px;
} 

.gform_wrapper div.validation_error {
 
  font-size: 11px!important; 
  
} 

#gform_wrapper_23 .gfield_description.validation_message {
  font-size: 11px !important;
  margin-top: -40px;
  position: relative;
  top: 19px;
}     
.gform_wrapper .top_label .gfield_label{ margin:24px 0 0.5em !important;} 
.gform_wrapper .gform_page_footer{ padding: 14px 15px !important;}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield_html {
  max-width: 100% !important;
} 
.gform_wrapper .gform_page_footer {
    border-top: none!important;}
	.gform_wrapper .gf_step{float:left;}
	.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
  margin-top: 11px !important;
}  

.contact_form .gform_wrapper ul li:after, .gform_wrapper ul li:before, .gform_wrapper ul.gform_fields {margin: 0 -15px !important;overflow: visible;padding: 0;}  
.w100p{width:100%;}  
.contact_rgt-min .col-lg-6 > h3{margin-top:0px;padding-top:0px; }
.contact_rgt-min .col-lg-6{color:#3a3c3d !important} 


.contact_form #field_24_6{ background: none!important;border:none !important;margin: 0 !important;padding: 0 !important;}  
#field_24_6 .gfield_description.validation_message{margin: -23px 0 0 0!important;} 
#field_24_6 .gfield_captcha_container .gfield_captcha_input_container.simple_captcha_medium{   float: left; margin: 3px 0 0;}  
*{list-style:none;}   
/*-August-22-*/
#gform_24 .gfield_captcha_input_container input{border: 1px solid #bbbcbc !important;
color: #888;
font-family: "Raleway",sans-serif !important;
height: 40px;
margin:0px 0 15px;
padding: 0 0 0 10px;
width: 100%;}




/*-August-26-*/
p, li, td, th{color: #3a3c3d;}  
.wd-title1{color: #3a3c3d;}
h1, h2, h3, h4, h5, h6{color: #4c5154;}   

.team-img {
  background: #fbfbfb; 
  display: table;
  margin: 1px !important;
  padding: 20px 0 !important;
  width: 99.7%;
}
.team-img img {
  border: 1px solid #ccc;
  border-radius: 50%;
    
  padding: 2px;
  /*width: 285px;height: 285px;*/
} 

.team-section .theadm{padding: 0px;}
.team-section .tinfom p{font-size: 15px;}  
.team-section .theadm{font-size: 18px;}
.team-section .post{font-size: 14px;}
.team-section .tinfom {
 
  color: #4c5154;
  font-family: "Raleway",sans-serif;
  font-size: 16px;
  margin: 0 0 5px 0;
  padding: 0 0;
}  
.team-section .share{padding:0px;}

.team-section .hbg{background: #FFF;} 
.team-info{padding: 0 5%;}

.team-section:hover .team-img{background: #f5f5f5;} 

._hov-efect {
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-o-transition: all .2s linear;
	-ms-transition: all .2s linear;
	transition: all .2s linear

}
.foot .r3 {
  padding: 181px 0 0;
}  
/*-End-August-26-*/ 

/*-Old site css-*/
.intro_web, .desp_web, .intro_web1 {
  float: left;
  padding: 10px;
  width: 100%; 
}

.text_var1 {
  color: #ff541e !important;
  
  font-size: 22px !important;
  font-weight: bold;
  margin: 5px 0;
}
.slate_img {
  float: left;
  height: 237px;
  width: 277px;
}
.slate_txt {
  float: left;
  margin: 20px 0 0 8px;
  width: 74%;  
}
.middle_list {
  float: left;
  height: auto;
  margin-bottom: 10px;
  padding: 10px 10px 30px;
  width: 98%;
}
.middle_list h2 {
  border-bottom: 1px solid #ccc;
  color: #0090ff;
  display: block;
 padding: 18px 0;
  font-size: 20px;
  margin-top: 0;
  text-align: center;
}
.middle_list ul {   
  list-style: outside none none;
  margin: 0;
  padding: 0;
}   
.middle_list ul li {
  color: #4d4d4d;
  float: left;
 
  font-size: 13px;      
  font-weight: normal;
  line-height: 20px;
  max-width: 49%;
  min-height: 220px;
  padding: 0 10px;
  text-align: left;
  width: 100%;
}
.middle_list ul li h3 {
  color: #2d2d2d;
  font-size: 17px;
  font-weight: bold;
  line-height: 47px;
}
.middle_list ul li h3 i.fa {
  background: #ff541e none repeat scroll 0 0;
  border-radius: 50%;
  color: #fff;
  float: left;
  height: 50px;
  line-height: 50px;
  margin-right: 10px;
  padding: 0;
  text-align: center;
  width: 50px;
}
.middle_list ul li a.mor {
  background: #ee4814;
  border-radius: 3px;
  color: #fff;
  display: inline-block;
  font-size: 13px;
  margin-top: 10px;
  padding: 3px 8px;
  text-decoration: none;
  text-transform: uppercase;
  width: auto;
}
.middle_list ul li a.mor:hover {
  background: #0090ff none repeat scroll 0 0;
  color: #fff;
  font-size: 13px;
  padding: 3px 8px;
  text-decoration: none;
  text-transform: uppercase;
  width: auto;
}

.desp_web b, .list_web1 b {
  background: rgba(0, 0, 0, 0) url("images/slash.jpg") repeat-x scroll 0 bottom;
  color: #0090ff;
  float: left;
   
  font-size: 18px;
  font-weight: normal;
  line-height: 26px;
  margin-bottom: 10px;
  padding: 10px 0;
  width: 100%;
}
.list_web {
  color: #4d4d4d;
  float: left;
 
	
  font-size: 13px;
  list-style: outside none none;
  padding: 0 25px;
  width: 100%;
}
.list_web li {
  float: left;
  margin-right: 2%;
  width: 48%;
}
/*.list_web li ul {
  float: left;
  list-style-image: url("images/green_tick.png");
  list-style-position: inside;
  width: 100%;
}*/
.list_web li ul li {
  list-style-image: url("images/green_tick.png");
  list-style-position: inside;
}
.list_web li ul li, .list_web1 li {
  float: left;
  padding: 5px 0;
  width: 100%;
}	
ul.list_web1 {
  margin-bottom: 20px !important;
}
.list_web li ul li, .list_web1 li {
  float: left;
  padding: 5px 0;
  width: 100%;
}
.web_clr {
  color: #4d4d4d;
  
  font-size: 13px !important;
}
.st_bac {
  background: rgba(0, 0, 0, 0.1) none repeat scroll 0 0; 
  border-bottom: 2px solid #ff541e;
  border-radius: 5px;
  font-size: 14px !important;
  line-height: 18px;
  padding: 10px;
} 
.desp_web strong {
  color: #ff541e;
  float: left;
   
  font-size: 16px;
  font-weight: normal;
  line-height: 26px;
  margin: 25px 0 0;
  width: 100%;
}
.list_web1 li {
  color: #4d4d4d;
  
  font-size: 13px;
  list-style-image: url("images/green_tick.png");
  list-style-position: inside;
}

p{
 
  font-family: "Raleway",sans-serif;
  font-size: 15px;
     
}
.orion-wrapper ul {
  list-style: outside none none;
  margin: 0 0 10px 20px;
  padding: 0;
}
div#content-area ul li {
  float: left;
  font-size: 13px;
  line-height: 17px;
  margin: 11px 0 0 10px;
}
div#content-area ul li {
 
  line-height: 25px;
}
.orion-wrapper ul li {
  background: rgba(0, 0, 0, 0) url("images/checkbox-icon.png") no-repeat scroll left top;
  font-size: 12px;
  padding-left: 25px;
} 
.contact_div {
  background: #0090ff none repeat scroll 0 0;
  float: left;
  margin-top: 15px;
  width: 100%;
} 
.contact_img {
  float: left;
  text-align: center;
  width: 100%;
}
.contact_img img {
  float: left;
  margin-left: 45px;
  margin-top: 6px;
  width: 139px;
}
.contact_img b {
  color: #ffffff;
  float: left;
  
  font-size: 30px;
  font-weight: normal;
  line-height: 40px;
  padding: 20px 0 0 35px;
}
div#content-area p {
  
  font-size: 13px;
}
.contact_list {
  float: left;
  margin: 0 0.5% 0.5%;
  width: 99%;
} 
.contact_list ul {
  background: #0169b9 none repeat scroll 0 0;
  float: left;
  margin: 4px 0 0;
  padding: 4px 0;
  width: 99.9%;
}
.orion-wrapper ul li {
  background: rgba(0, 0, 0, 0) url("images/checkbox-icon.png") no-repeat scroll 0 6px;
  float: left;
  font-size: 14px;
  padding-left: 25px;
  padding-top: 5px;
  width: 100%;
    font-family: "Raleway",sans-serif;  
}  
.contact_list ul li {
  color: #ffffff;
  float: left;
 
  font-size: 11px;
  font-weight: normal;
  line-height: 22px;
  list-style: inside none disc;
  margin: 0;
  padding: 0 15px;width: auto;
}
div#content-area ul li {
  float: left;
  font-size: 13px;
  line-height: 17px;
  margin: 11px 0 0 10px;
}
.linux_server {
  background: #ffffff none repeat scroll 0 0;
  float: left;
  margin: 15px 0 0;
  padding: 5px 0 0;
  width: 100%;
}
.linux {
  border-collapse: collapse;
  
  margin: 0;
  text-align: center !important;
}
.linux th:first-child {
  border-left: medium none;
}
.linux th {
  color: #fff;
 
  font-size: 20px;
  font-weight: normal !important;
  line-height: 20px;
  text-align: center;
}
.grey_bg {
  background: #f5f4f4 none repeat scroll 0 0 !important;
  border-bottom: 2px solid #fff;
  border-left: 4px solid #fff;
  color: #737373 !important;
 
  font-size: 20px !important;
  font-weight: normal !important;
}
.seo_table td, th {
  color: #ffffff;
  font-weight: normal !important;
  width: 26% !important;
}
.blue-bg {
  background: #0090ff none repeat scroll 0 0;
  padding: 0 4%;
}
.orange-bg {
  background: #f94f1b none repeat scroll 0 0;
}
.brown_color {
  background: #737373 none repeat scroll 0 0 !important;
  border-bottom: 2px solid #818181;
  border-left: 4px solid #fff;
  color: #fff !important;
 
  font-size: 11px;
  line-height: 15px;
  padding: 3px 3px 0;
  text-align: center !important;
  width: 39%;
}
.linux td:first-child {
  border-left: medium none;
}
.grey_color {
  background: #f5f4f4 none repeat scroll 0 0 !important;
  border-bottom: 2px solid #fff;
  border-left: 4px solid #fff;
  color: #02ac33;
  
  font-size: 20px;
  font-weight: normal;
  padding: 11px 0;
}

.grey_color {
  background: #f5f4f4 none repeat scroll 0 0 !important;
  border-bottom: 2px solid #fff;
  border-left: 4px solid #fff;
  color: #02ac33;
 
  font-size: 20px;
  font-weight: normal;
  padding: 11px 0;
}
.serverplan-table-main {
  float: left;
  width: 100%;
}
.graygrid {
  background: #ecf7ff none repeat scroll 0 0;
} 
.linux_server > .linux{width: 100%;}


ul.vint li{color:#FFF;}
.about_team_container .services_lft .services_img {
  float: left;
}
.heading_services {
  color: #ff541e;
  float: right;
   
  font-size: 24px;
  width: 79%;
}
.heading_services h3{margin: 0px;padding: 0px;}
.heading_services h3 a {
  color: #ff541e;
  font-size: 18px;
  margin: 0 !important;
  padding: 0;
}
.abt_lft a {
  color: #ff541e;
} 
.about_team_container .services_lft > p {
  float: left;
  padding: 6px 0 0;
  text-align: justify;
}
.about_team_container .services_lft {float: left;margin: 0 0 20px;} 
.development_main_content .development_lft .web_icons {
  float: left;
  height: 100px !important;
  width: 100%;
} 
.development_main_content .development_lft .web_icons_desp .text_var2, .intro_web1 a{    color: #fe5824;
    font-size: 23px;
    font-weight: normal;}
.logs-row a{float: left;} 
.grey_div1_bottom1 {
  background: #0a0a0a none repeat scroll 0 0;
  float: left;
  margin-top: 25px;
  text-align: center;
  width: 100%;
} 
 
.entry ul, .post ul {
  float: left;
  list-style-type: disc;
  margin: 10px 0 10px 20px;
}
.orange_pts {
  color: #ff541e;
  float: left;
 
  font-size: 25px;
  list-style: outside none none;
  margin: 15px 0;
  width: 100%;
}
.orange_pts li {
  float: left;
  list-style: outside none none;
  padding: 5px 15px;
  width: 100%;
}
.orange_pts li img {
  margin-right: 15px;
}
.grey_div1_bottom2 {
  background: #0a0a0a url("images/ruler-flood.png") repeat scroll 0 0;
  float: left;
  padding: 30px 0;
  width: 100%;
}
.bronze_div, .silver_div, .gold_div, .platinum_div {
  background: #0a0a0a none repeat scroll 0 0;
  border-radius: 10px;
  box-shadow: 0 3px 0 #252525;
  float: left;
  height: auto;
  margin-right: 9px;
  padding-bottom: 13px;
  width: 240px;
}
.bronze_div_heading {
  background: #bb8961 none repeat scroll 0 0;
  border-radius: 10px 10px 0 0;
  float: left;
  padding: 10px;
  width: 220px;
}
.pack_name {
  color: #fff;
  float: left;
  font-family: "ciclefina";
  font-size: 25px;
  font-weight: bold;
  text-align: left !important;
  width: 50%;
}
.pack_rate {
  color: #fff;
  float: right;
  font-family: "ciclefina";
  font-size: 25px;
  font-weight: bold;
  text-align: right !important;
  width: 50%;
}
.arrow {
  background: rgba(0, 0, 0, 0) url("images/bronze_arrow.png") no-repeat scroll right bottom;
  float: left;
  height: 14px;
  width: 220px;
}   
/*.grey_div1_bottom1 li, p{color: #FFF;}*/
.grey_div1_bottom2 .frame {
  display: inline-flex;
  margin: 0 auto;
  width: auto;
} 

.rate_txt {
  color: #ff541e;
  font-family: "ciclefina";
  font-size: 19px;
  font-style: italic;
  font-weight: bold;
}
.silver_div_heading {
  background: #818181 none repeat scroll 0 0;
  border-radius: 10px 10px 0 0;
  float: left;
  padding: 10px;
  width: 220px;
}
.silver_arrow {
  background: rgba(0, 0, 0, 0) url("images/silver_arrow.png") no-repeat scroll right bottom;
  float: left;
  height: 14px;
  width: 220px;
}
.gold_div_heading {
  background: #dfa14b none repeat scroll 0 0;
  border-radius: 10px 10px 0 0;
  float: left;
  padding: 10px;
  width: 220px;
}
.gold_arrow {
  background: rgba(0, 0, 0, 0) url("images/gold_arrow.png") no-repeat scroll right bottom;
  float: left;
  height: 14px;
  width: 220px;
}
.platinum_div_heading {
  background: #8f99a8 none repeat scroll 0 0;
  border-radius: 10px 10px 0 0;
  float: left;
  padding: 10px;
  width: 220px;
}
.platinum_arrow {
  background: rgba(0, 0, 0, 0) url("images/platinum_arrow.png") no-repeat scroll right bottom;
  float: left;
  height: 14px;
  width: 220px;
} 
.services_ecom {
  list-style: outside none none;
  padding: 15px 0;
}
.services_ecom li {
  float: left;
 font-size: 15px;
  padding-bottom: 14px;
  width: 100%;
}
.services_ecom li img {
  float: left;
  margin: 3px 20px 0 0;
}
   .ecom_txt_contnt h4 {
  clear: both;
  color: #ff2023;
font-weight: bold;font-size: 25px;
}
.cs-cart-item p{color: #3a3c3d;}
.cs-cart-item-row .two-third {
  float: left;
  margin: 15px 30px 15px 0;
  width: 65%;
}

.cs-cart-item-row .one-third {
  float: left;
  margin: 15px 0;
  width: 32%;
}

.cs-cart-item-row #gform_20 .top_label, #gform_20 .gfield_label {
  color: #383838;
  font-family: "open_sansregular";
  font-size: 14px;
  font-weight: 100;
  width: 100%;
}

.cs-cart-item-row #gform_20 .top_label, #gform_20 .gfield_label {
  color: #383838;
 
  font-size: 14px;
  font-weight: 100;
  width: 100%;
}
.cs-cart-item-row #gform_20 #input_20_1 {
  width: 100% !important;
}
.cs-cart-item-row #gform_20 .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {
  background: rgba(0, 0, 0, 0) url("../images/submit_btn.jpg") repeat-x scroll 0 0;
  border: 0 none;
  border-radius: 5px;
  color: #ffffff;
  cursor: pointer;
 
  height: 31px;
  margin-left: 2px;
  padding: 0 22px;
} 

.cs-cart-item-row .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
  width: 100%;
}

.cs-cart-item-row .gform_wrapper .simple_captcha_medium input {
  width: 100%;
}
.cs-cart-item-row .cs-cart-item-row #gform_20 .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {
  background: #fe5824!important;
  border: 0 none;
  border-radius: 5px;
  color: #ffffff;
  cursor: pointer;
  
  height: 31px;
  margin-left: 2px;
  padding: 0 22px;
}
.cs-cart-item-row .gform_body {
  float: left;
  width: 100%;
}
.cs-cart-item-row .contact_form .gform_wrapper ul li::after, .gform_wrapper ul li::before, .gform_wrapper ul.gform_fields {
  margin: 0 !important;
  
}
.cs-cart-item-row .gform_wrapper .top_label .gfield_label {
  margin: 0 0 4px 0 !important;
}
 .wdright {
  float: left;
  margin: 6px 0 8px 0;
  width: 100%;
}
.effects_custom .captionh .capinfo p{color: #FFF;font-size: 14px;}
.effects_custom .overlay .vdt3 p{color: #FFF;font-size: 14px;}  
.skype > img {
  margin: 0 10px 0 0;
} 
.gform_confirmation_message_24.gform_confirmation_message {
  color: #fd5521;
  margin: 7px 0; 
}  
.header-fix {background: #fff;float: left;left: 0;position: fixed;top: 0;width: 100%;z-index: 99;}  
/*ul.dev_list-items li:before {content: "\f18e";  color: #444;
    content: "";
    font-family: "FontAwesome";
    font-size: 12px;
    margin: 0 11px 0 0;
} */	 
/*.dev_list.dev_list-items > li {
  padding: 0 0 4px;
}*/ 
.ecommerce_blue_banner {
  background: #0090ff url("images/ecom_shadow.png") no-repeat scroll center top / cover ;
  border-top: 4px solid #00508e;
  float: left;
  margin: 7px 0 17px;
  width: 100%;
}    
.ecommerce_blue_banner .ecommerce_wrapper {
  margin: 0 auto;
  padding: 2%;
  width: 100%;
	float: left;
} 
.ecom_blue_banner_left {
  float: left;
  padding: 26px 0;
  width: 50%;
}
.ecom_blue_banner_left h3 {
  background: rgba(0, 0, 0, 0) url("images/ecom_h_brdr.jpg") repeat-x scroll 0 bottom;
  color: #fff;
  font: bold 45px/60px ;
  padding-bottom: 2px;
  text-shadow: 1px 1px 1px #005b9b;
}
.ecom_blue_banner_left p {
  color: #fff;
  font: bold 17px/28px ;
  letter-spacing: 1px;
  padding: 10px 0;
  text-shadow: 1px 1px 1px #005b9b;
}
.ecom_blue_banner_right {
  background: rgba(0, 0, 0, 0) url("images/ecom_list_hover.png") no-repeat scroll center center;
  cursor: pointer;
  float: right;
  height: 335px;
  margin: 0;
  padding: 13px 0;
  width: 484px;
} 
.ecom_blue_banner_right:hover {
  background: rgba(0, 0, 0, 0) url("images/ecom_list.png") no-repeat scroll center center;
} 

.testimonials-widget-testimonials100000 .testimonial-image .attachment-thumbnail.wp-post-image {
  border: 2px solid #fafafa;
  border-radius: 50%;
  height: 70px;
  width: 70px;
} 

.contact_content .contact_left .gform_wrapper .gform_footer { 
  clear: both;
  margin: 1em 1em 0;
  padding: 1em 0 0.625em;
}
.contact_left .contact_form .gform_confirmation_message_24.gform_confirmation_message { 
  color: #0090ff;
  font-weight: bold;
  padding: 4px 0;
} 
.contact_rgt.contact_rgt-min .skype > img { 
  margin-right: 10px;
}

/*.bottom_buttons {
  float: left;
  margin-top: 15px;
  padding-top: 20px;
  width: 100%;
}
.button_blue {
  background: #0090ff none repeat scroll 0 0;
  border: 1px solid #0283e6;
  border-radius: 25px;
  box-shadow: 0 1px 0 0 #70c1ff inset;
  color: #fff;
  float: left;
  padding: 10px 31px;
}
.button1 {
  color: #fff;
  float: left;
  font-family: "bebas_neueregular";
  font-size: 25px;
  line-height: 31px;
  text-align: center;
  width: 100%;
}
.button_blue a, .button_orange a, .button_black a {
  color: #fff;
  font-size: 18px !important;
} 
.button_orange {
  background: #ff541e none repeat scroll 0 0;
  border: 1px solid #d43503;
  border-radius: 25px;
  box-shadow: 0 1px 0 0 #ffc8b7 inset;
  float: left;
  margin: 0 0 0 8px;
  padding: 10px 23px;
}
.button_black {
  background: #2b2b2b none repeat scroll 0 0;
  border-radius: 25px;
  box-shadow: 0 1px 0 0 #ababab inset;
  float: left;
  margin: 0 0 0 8px;
  padding: 10px 17px;
}*/



.monthly_table {
  background: #ffffff ; 
  border: 4px solid #f0f0f0;
  float: left;
  margin: 32px 0 0;
	border-left: none;
  width: 100%;
} 
#monthly {
  border-collapse: collapse;
  
  margin: 0;
  text-align: center;
}
#monthly th {
  background-color: #0090ff;
  border-left: 4px solid #f0f0f0;
  color: #ffffff;
    
  font-size: 15px;
  font-weight: normal;
  padding: 13px 15px 13px 21px;
  text-align: center;
}
#monthly th:first-child {
  border-left: medium none;
}
.seo_table td, th {
  color: #ffffff;
  font-weight: normal !important;
  width: 26% !important;
}
#monthly {
  border-collapse: collapse;
 
  text-align: center;
}
#monthly tr.alt td {
  background-color: #d2d2d2;
  color: #000000;
   
  font-size: 14px;
  font-weight: bold;
}
#monthly td {
  border-bottom: 1px solid #f3f3f3;
  border-left: 4px solid #f0f0f0;
  color: #414140;
	text-align: center;
 
  font-size: 13px;
  font-weight: normal;
  padding: 11px 0;
}     

.monthly_table #monthly{width: 100%;}  
.monthly_table{margin-bottom: 20px;}

.gform_wrapper .gf_step span.gf_step_number {
  border-right: 1px solid #ccc;
  float: left;
  font-family: arial,sans-serif;
  font-size: 1.25em;
  padding: 13px 25px;
} 

#gform_fields_23_3.gform_fields.top_label.form_sublabel_below.description_below #field_23_9 .gfield_description.validation_message{top: 33px}
  .infoh .gform_confirmation_message_23.gform_confirmation_message {
  color: #3aa9ff;
  font-weight: bold;
}   
/*-End-Old site css-*/

/*-Sept-21-*/
.ubermenu .ubermenu-nav .ubermenu-column-1-5 {margin: 0 1%!important; width: 23%!important;}    

/*-End-Sept-21-*/

/*21-sep-*/
ul.privacy_data li{
    background: transparent url("images/checkbox-icon.png") no-repeat scroll 0px 6px;
    float: left;
    font-size: 12px;
    padding-left: 25px;
    padding-top: 5px;
    width: 100%;
}
.read_btn{
padding: 4px 10px 4px 10px !important;
border: 2px solid rgb(232, 104, 36);
border-radius: 4px;
color: #413f3f !important;
font-size: 14px !important;
}
.about_team_container .col-lg-4.col-sm-4.col-md-4.col-xs-12{
margin-bottom:28px;
}
.read_btn:hover{
background-color:rgb(232, 104, 36);
color:#fff;
}
.read_btn:hover{color: #FFF!important;text-decoration: none;} 
.button1sj8:hover{text-decoration: none;border-color: #e86824!important;} 
ul.dev_list li{
    background: transparent url("images/checkbox-icon.png") no-repeat scroll 0px 6px;
    float: left;
    font-size: 14px;
    padding-left: 25px;
    font-family: "Raleway",sans-serif; 
    padding-top: 5px;
    width: 100%;
}
ul.com_inline_list li{
    background: transparent url("images/checkbox-icon.png") no-repeat scroll 0px 6px;
    float: left;
    font-size: 14px;
    padding-left: 25px;
    font-family: "Raleway",sans-serif; 
    padding-top: 5px;
    width: 100%;
}
h3.dis_bloc_border{
float: left;
width: 100%;
margin-top: 17px;
}
ul.mnt li{
    background: transparent url("images/checkbox-icon.png") no-repeat scroll 0px 6px;
    float: left;
    font-size: 14px;
    padding-left: 25px;
    padding-top: 5px;
        font-family: "Raleway",sans-serif; 
    width: 100%;
}
ul.mbt li{
    background: transparent url("images/checkbox-icon.png") no-repeat scroll 0px 6px;
    float: left;
    font-size: 14px;
    padding-left: 25px;
        font-family: "Raleway",sans-serif; 
    padding-top: 5px;
    width: 100%;
}
h3.text_var3{
float: left;
width: 100%;
margin-top: 17px;
}
.wd-title1{
float: left;
width: 100%;
margin-top: 17px;
}
.strong_1{
float: left;
width: 100%;
margin-top: 17px;
}
.flag_01{	
width: 32px;
height: 20px;
margin-right: 10px;
}

.contact_content01 .contact_left{float: left;width: 50%;} 
.contact_content01 .contact_left .contact_form{border: 1px solid #CCC;} 
.contact_content01 #gform_wrapper_24 .gform_body ul.gform_fields li{width: 100%;}  
.contact_content01 .gform_wrapper .top_label .gfield_label {margin: 2px 0 0.5em !important;} 
.contact_content.contact_content01 {
  margin-top: 20px;
  float: left;
  width: 100%;
}   

.contact_content01 .contact_rgt.contact_rgt-min {
  float: right;
  width: 47%;
  margin-top: -30px;
}  
.contact_content01 .contact_rgt.contact_rgt-min h1.head1s{margin-bottom: 21px;}  

.contact_content01 .contact_address1 {
  position: relative;
  padding-left: 41px;
} 
.contact_content01 .contact_address1 img{
    position: absolute;
  left: 0;
  top: 5px;
}
.contact_content01 .contact_address2 {
  position: relative;
  padding-left: 41px;
}  
.contact_content01 .contact_address2 img{
    position: absolute;
  left: 0;
  top: 5px;
}
.contact_content01 span.skype { 
  margin-top: 4px;
  float: left;
}


.contact_content01 .gform_footer.top_label .gform_button.button{margin: 0px!important;}  

.wd-title1 {
  width: 100%;
  height: 39px;
  /* background: url(/wp-content/uploads/2012/05/wd-title-bg.jpg) no-repeat; */
  background: #f2f0f1;
  border-radius: 0;
  margin:23px 0 8px 0; 
  font-size: 18px;
  color: #509ace;
  padding: 0 10px;
  line-height: 40px;
  float: left;
}  

.wdright {
  float: right;
} 
.wdright a {
  font-size: 13px;
  color: #333;
  text-decoration: none;
  line-height: 51px;
  margin: 0 0 0 5px;
} 
.wd-title1 .wdleft {
  width: auto;
  float: left;
  line-height: normal;
  padding: 7px 0;
}  
.wdright {
  float: right;
  width: auto;
}  
.wd-title1 .wdleft > img {}

.wd-title1 .wdright a { 
  font-size: 13px;
  color: #333; 
  text-decoration: none;    
  line-height: normal;
  padding: 5px 0 0 0;
  margin: 0 0 0 5px;
  float: right;
} 
.development_lft .col-lg-4 {
  margin-bottom: 16px;
} 
.search_page h1.page-title{
font-family: "Raleway",sans-serif;
font-size: 30px;
}
.search_page .post-thumbnail img{
margin-top: 10px;
}
.search_page .entry-header .entry-title{
font-family: "Raleway",sans-serif;
font-size: 24px;
margin-top: 35px;
}
.search_page .navigation .screen-reader-text{
font-family: "Raleway",sans-serif;
font-size: 24px;
}
.icons-box{
    float: left;
    width: 55px;
    height: 50px;
    padding: 0px;
    text-align: center;
    line-height: 50px;
    border-radius: 5px;
    background: #FF541E none repeat scroll 0% 0%;
    color: #FFF;
    margin-right: 10px;
	font-size: 31px;
    padding: 9px;
}
.sol_para .heading_services{
margin-bottom: 32px;
margin-top: 10px;
}

a:focus{outline:0!important;
}  


.sol_para .heading_services {
  margin-bottom: 23px;
  margin-top: 10px;
}  
.about_team_container .sol_para .services_lft{
float: left;
width: 100%;
margin: 0px;
}

.head1 {
background:#fff;
}
@media ( max-width:1024px ) {
.v3s .dft {border: 1px solid #e86723;margin: 1% !important;}
.search_page .entry-summary > p {
    word-wrap: break-word;
}
	
}

@media ( max-width:980px ) {
.sol_para {
    min-height: 284px;
}
}
@media ( max-width:800px ) {
.sol_para {
    min-height: 324px;
}
}
@media ( max-width:768px ) {
.sol_para {
    min-height: 335px;
}
}
@media ( max-width:640px ) {
.sol_para {
    min-height: 0;
}
.sol_para .heading_services {
float: left;
width: 85% !important;
}
}



@media ( max-width:480px ) {
.search_page .post-thumbnail img{
width: 100%;
height:auto;
}
}


.gform_wrapper textarea.medium {
  height: 9.375em !important;
  width: 100% !important;
}
.contact_content01 .contact_rgt.contact_rgt-min h1.head1s {
 margin-bottom: 30px;
}
